<?php get_header(); ?>
<div class="shout-wrap">
	<div class="shout-box container">
		<div class="shout-box-title">
			 <?php single_cat_title( '', true ); ?>
		</div>
		<div class="page-subtitle">
			<?php $herowp_blog_subtitle = get_option('herowp_blog_subtitle'); if($herowp_blog_subtitle != '') : ?>
				<p><?php echo $herowp_blog_subtitle; ?></p>
			<?php endif ; ?>
		</div>
	</div>
</div>
<div id="blog-body" class="blog_posts_block1"><!--BLOG BODY START-->
	<div id="blog-wraper" class="container"><!--BLOG WRAPPER START-->	
		<div id="blog-grid-1-type-2" class="col-md-9"><!--BLOG GRID ONE TYPE TWO START-->
			<?php if (have_posts()): while (have_posts()) : the_post();?>

			  <div class="col-md-4 col-sm-4 col-xs-12 blog-box">
				<!-- article -->
					<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
							
                            <section><!--section START-->
                                <div class="blog_img"><!--blog_img START-->	
                                        <?php 
                                            if ( has_post_thumbnail() ) { 
												$id_img = get_post_thumbnail_id();
												$img_url = wp_get_attachment_url( $id_img,'full');
												$thumb = aq_resize($img_url, 500, 500, true, true,true,true); if ( !$thumb ) $thumb = $img_url;
										?>
												<a href="<?php the_permalink(); ?>">
										<?php
													echo '<img src="'.$thumb.'" alt="'.get_the_title().'" class="img-responsive" />
												</a>';
											}
											else echo'<img src="http://placehold.it/500x500/333333/ffffff" alt="'.get_the_title().'">';
                                        ?>
                                </div><!--blog_img END-->
								
							   <div class="date_holder">
										<span><?php echo the_time('d'); ?></span>
										<span class="month"><?php echo the_time('M'); ?></span>
							   </div>
                                        
                               <h2><a href="<?php the_permalink(); ?>"><?php echo the_title(); ?></a></h2>
							   
							   <div class="category">
										<span><?php the_author(); ?> // <?php $category = get_the_category(); echo $category[0]->cat_name;?></span>
								</div>
                                  
                       </section><!--section END-->
			
	</article>
	<!-- /article -->
	
	</div><!--BLOG POST END--> 
										
					<?php endwhile; ?> 
					
					<div class="col-md-12 nopadding">
						<?php herowp_numeric_posts_nav(); ?>
					</div>
					
					<?php endif; wp_reset_query(); ?>
					
					
		</div><!--BLOG ONE TYPE TWO END-->
		<?php get_sidebar(); ?>
	</div><!--BLOG WRAPPER END-->
</div><!--BLOG BODY END-->
<?php get_footer(); ?>