<!doctype html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1.0">
	<meta name="description" content="<?php bloginfo('description'); ?>">
	<?php wp_head(); ?>
	<?php require_once ('inc/custom-options.php'); /* A few options from Appearance -> Theme Options*/ ?>
</head>
<body <?php body_class(); ?>>
<div id="wrap-home"><!--WRAP boxed/full START-->
<header><!--HEADER START-->
	<div class="container padding30leftright"><!--CONTAINER HEADER START-->
		<div class="add-border-bottom">
			<div class="logo col-md-2">
				<a href="<?php echo home_url(); ?>">
					<?php $herowp_logo = get_option('herowp_logo'); if($herowp_logo != '') : ?>
						<img src="<?php echo $herowp_logo; ?>" alt="<?php the_title(); ?>">
					<?php else : ?>
						<img src="<?php echo HEROWP_THEME_DIR.'/images/logo.png'; ?>" alt="<?php the_title(); ?>">
					<?php endif; ?>
				</a>		
			</div>
			
			<nav class="header-menu menu col-md-10"><!--MENU START-->
					<?php $walker = new Menu_With_Description; ?>
					<?php wp_nav_menu( array( 'theme_location' => 'header-menu', 'menu_class' => 'menu', 'walker' => $walker ) ); ?>
			</nav><!--MENU END-->
			
			<select id="responsive-main-nav-menu" class="mobile-menu" onchange='document.location.href=this.options[this.selectedIndex].value;'> 
				 <option value="">Go To...</option> 
				<?php $walker_mobile = new Menu_Mobile; ?>
				 <?php wp_nav_menu( array( 'theme_location' => 'header-menu', 'menu_class' => 'menu', 'walker' => $walker_mobile ) ); ?>
			 </select>
		</div>
  </div><!--CONTAINER HEADER END-->
</header><!--HEADER END-->