<?php

/************Option for custom gradient colors************/

$gr_01 = get_option('herowp_gr_01_color');
$gr_02 = get_option('herowp_gr_02_color');

if ($gr_01 != '' || $gr_02 != '') {
				echo '
				<style type="text/css">
					header,.shout-wrap {
							background: '.$gr_01.'; /* Old browsers */
							background: -moz-linear-gradient(left, '.$gr_01.' 1%, '.$gr_02.' 64%, '.$gr_02.' 64%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, right top, color-stop(1%,'.$gr_01.'), color-stop(64%,'.$gr_02.'), color-stop(64%,'.$gr_02.')); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(left, '.$gr_01.' 1%,'.$gr_02.' 64%,'.$gr_02.' 64%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(left, '.$gr_01.' 1%,'.$gr_02.' 64%,'.$gr_02.' 64%); /* Opera 11.10+ */
							background: -ms-linear-gradient(left, '.$gr_01.' 1%,'.$gr_02.' 64%,'.$gr_02.' 64%); /* IE10+ */
							background: linear-gradient(to right, '.$gr_01.' 1%,'.$gr_02.' 64%,'.$gr_02.' 64%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\''.$gr_01.'\', endColorstr=\''.$gr_02.'\',GradientType=1 ); /* IE6-9 */
					}
				</style>
				
				';
		}
	 ?>
     
 <?php 
			/************Option for custom CSS************/
				$herowp_custom_css = get_option('herowp_custom_css');
				if($herowp_custom_css != '') {
					load_template(get_template_directory() . '/inc/custom.css.php') ;
				}
				
			/************Google Analytics************/
				$herowp_google_analytics = get_option('herowp_google_analytics');
				if($herowp_google_analytics != '') {
					echo $herowp_google_analytics;
				}
				
			/************Custom Color CSS Scheme************/
				$herowp_base_color = get_option('herowp_base_color');
				if($herowp_base_color != '') {
					load_template(get_template_directory() . '/inc/custom.color.css.php') ;
				}					
?>