<?php
/*
The footer template
*/
?>
<?php global $data; ?>
<footer><!--FOOTER START-->

	<?php
		$herowp_footer_small_phone = get_option('herowp_footer_small_phone');
		$herowp_footer_big_phone = get_option('herowp_footer_big_phone');
		$herowp_footer_big_bold_phone = get_option('herowp_footer_big_bold_phone');
		if ($herowp_footer_small_phone != '' || $herowp_footer_big_phone != '') :
	?>
	<div class="big_phone_wrapper">
		<div class="container">
			<div class="col-md-12">
				<div class="big_phone">
					<div class="icon_holder"><i class="fa fa-phone"></i></div>
					<p class="small_text"><?php echo $herowp_footer_small_phone;?></p>
					<p class="big_text"><strong><?php echo $herowp_footer_big_bold_phone;?></strong><?php echo $herowp_footer_big_phone;?></p>
				</div>
			</div>
		</div>
	</div>
	<?php endif; ?>
	
	<div class="footer-wrap"><!--FOOTER WRAP START-->
		<div class="container"><!--CONTAINER START-->
		
			<div class="footer-box col-md-6">
				<?php dynamic_sidebar('first_footer'); ?>
			</div>
			
			<div class="footer-box col-md-3">
				<?php dynamic_sidebar('second_footer'); ?>
			</div>
			
			<div class="footer-box col-md-3">
				<?php dynamic_sidebar('third_footer'); ?>
			</div>
		
	</div><!--CONTAINER END-->
</div><!--FOOTER WRAP END-->
	
</footer><!--FOOTER END-->
<div id="footer_copyright"><!--footer_copyright START-->
	
	<div class="container">
	
		<div class="line">
			<?php $herowp_footer_copyright = get_option('herowp_footer_copyright');if ($herowp_footer_copyright != '') :?>
				<p><?php echo $herowp_footer_copyright; ?></p>
			<?php endif; ?>
		</div>
		
	</div>
</div><!--footer_copyright END-->
<?php wp_footer(); ?>
</div><!--WRAP BOXED FULL END-->
</body>
</html>