<?php 
/*
Template name: Page with dynamic sidebar
*/
get_header();
?>
<div class="shout-wrap">
	<div class="shout-box container">
		<div class="shout-box-title">
			 <?php echo get_the_title(); ?>
		</div>
		<div class="page-subtitle">
			<?php $meta = get_post_custom(); if ($meta) : ?>
				<p><?php echo $meta['page_subtitle'][0]; ?></p>
			<?php endif; ?>
		</div>
	</div>
</div>
<div id="page-body">
	<div class="container padding30leftright">
	<?php if (have_posts()): while (have_posts()) : the_post(); ?>

	<?php the_content(); ?>

	<?php endwhile; ?>

	<?php else: ?>

	<article>
		<h2><?php _e( 'Sorry, nothing to display.', 'bbold-lite' ); ?></h2>
	</article>
	<?php endif; ?>
		<div class="sidebar">
		<?php generated_dynamic_sidebar(); ?>	
		</div>
	</div>
		
</div>	
<?php get_footer(); ?>
